/*     94478 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__94478__ {max-width:px;margin:0 auto}
.pm-slide_wide__94478__ a {display:block;position:relative;border:none}
.pm-slide_wide__94478__ a img {border:none}
.pm-slide_wide__94478__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__94478__ .item {position:relative}
.pm-slide_wide__94478__ .item img {vertical-align:top}
.pm-slide_wide__94478__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__94478__ .item .caption_wrap .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__94478__ .item .caption_wrap .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__94478__ .item .caption_wrap .subject {
	display:inline-block;position:relative;z-index:1;padding:8px 18px;border:2px solid #ffffff;font-size:16px;font-weight:bold;color:#ffffff;
	line-height:1.3em;text-align:center;letter-spacing:-.03em;vertical-align:top;box-shadow:1px 1px 1px rgba(0, 0, 0, .3);text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
}

.pm-slide_wide__94478__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__94478__ .owl-nav [class*='owl-'] {
	display:inline-block;overflow:hidden;position:absolute;top:50%;z-index:10;width:40px;height:80px;line-height:80px;margin-top:-40px;
	font-size:0;text-align:center;opacity:1;transition:.2s opacity ease-in;
}
.pm-slide_wide__94478__ .owl-nav [class*='owl-']:after {content:'';position:absolute;top:0;border-width:40px;border-style:solid}
.pm-slide_wide__94478__ .owl-nav [class*='owl-']:before {position:relative;z-index:10;font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#000000}
.pm-slide_wide__94478__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__94478__ .owl-nav .owl-prev:before {content:'\e600';padding-right:12px}
.pm-slide_wide__94478__ .owl-nav .owl-prev:after {left:0;border-color:transparent transparent transparent #ffffff}
.pm-slide_wide__94478__ .owl-nav .owl-next {right:0}
.pm-slide_wide__94478__ .owl-nav .owl-next:before {content:'\e601';padding-left:12px}
.pm-slide_wide__94478__ .owl-nav .owl-next:after {right:0;border-color:transparent #ffffff transparent transparent}
.pm-slide_wide__94478__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__94478__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__94478__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__94478__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__94478__ .owl-dots .owl-dot.active span,
.pm-slide_wide__94478__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__94478__.empty__94478__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__94478__.build_edit_mode .item {display:none}
.pm-slide_wide__94478__.build_edit_mode .item img {width:100%}
.pm-slide_wide__94478__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__94478__ .item .caption_wrap .subject {box-sizing:border-box;min-width:180px;padding:10px 25px;font-size:20px;line-height:1.4em}
	.pm-slide_wide__94478__ .owl-nav [class*='owl-'] {width:50px;height:100px;line-height:100px;margin-top:-50px}
	.pm-slide_wide__94478__ .owl-nav [class*='owl-']:before {font-size:26px}
	.pm-slide_wide__94478__ .owl-nav [class*='owl-']:after {border-width:50px}
	.pm-slide_wide__94478__ .owl-nav .owl-prev:before {padding-right:15px}
	.pm-slide_wide__94478__ .owl-nav .owl-next:before {padding-left:15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__94478__ .item .caption_wrap .subject {min-width:300px;padding:8px 35px;font-size:30px}

	.pm-slide_wide__94478__ .owl-nav [class*='owl-'] {width:65px;height:130px;line-height:130px;margin-top:-65px}
	.pm-slide_wide__94478__ .owl-nav [class*='owl-']:before {font-size:36px}
	.pm-slide_wide__94478__ .owl-nav [class*='owl-']:after {border-width:65px}
	.pm-slide_wide__94478__ .owl-nav .owl-prev:before {padding-right:15px}
	.pm-slide_wide__94478__ .owl-nav .owl-next:before {padding-left:15px}

	.pm-slide_wide__94478__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__94478__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:2px}
	.pm-slide_wide__94478__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__94478__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__94478__ .owl-dots .owl-dot span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:8px;height:8px;
		margin:auto;border-radius:50%;background:#ffffff;opacity:0;transition:.2s opacity ease-in;
	}
	.pm-slide_wide__94478__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__94478__ .owl-dots .owl-dot:hover span:before {opacity:1}
}

@media all and (min-width:1300px){
	.pm-slide_wide__94478__ .item .caption_wrap .subject {font-size:32px}
}

/*     94479 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__94479__ {max-width:px;margin:0 auto}
.pm-slide_wide__94479__ a {display:block;position:relative;border:none}
.pm-slide_wide__94479__ a img {border:none}
.pm-slide_wide__94479__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__94479__ .item {position:relative}
.pm-slide_wide__94479__ .item img {vertical-align:top}
.pm-slide_wide__94479__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__94479__ .item .caption_wrap .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__94479__ .item .caption_wrap .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__94479__ .item .caption_wrap .subject {
	display:inline-block;position:relative;z-index:1;padding:8px 18px;border:2px solid #ffffff;font-size:16px;font-weight:bold;color:#ffffff;
	line-height:1.3em;text-align:center;letter-spacing:-.03em;vertical-align:top;box-shadow:1px 1px 1px rgba(0, 0, 0, .3);text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
}

.pm-slide_wide__94479__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__94479__ .owl-nav [class*='owl-'] {
	display:inline-block;overflow:hidden;position:absolute;top:50%;z-index:10;width:40px;height:80px;line-height:80px;margin-top:-40px;
	font-size:0;text-align:center;opacity:1;transition:.2s opacity ease-in;
}
.pm-slide_wide__94479__ .owl-nav [class*='owl-']:after {content:'';position:absolute;top:0;border-width:40px;border-style:solid}
.pm-slide_wide__94479__ .owl-nav [class*='owl-']:before {position:relative;z-index:10;font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#000000}
.pm-slide_wide__94479__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__94479__ .owl-nav .owl-prev:before {content:'\e600';padding-right:12px}
.pm-slide_wide__94479__ .owl-nav .owl-prev:after {left:0;border-color:transparent transparent transparent #ffffff}
.pm-slide_wide__94479__ .owl-nav .owl-next {right:0}
.pm-slide_wide__94479__ .owl-nav .owl-next:before {content:'\e601';padding-left:12px}
.pm-slide_wide__94479__ .owl-nav .owl-next:after {right:0;border-color:transparent #ffffff transparent transparent}
.pm-slide_wide__94479__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__94479__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__94479__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__94479__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__94479__ .owl-dots .owl-dot.active span,
.pm-slide_wide__94479__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__94479__.empty__94479__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__94479__.build_edit_mode .item {display:none}
.pm-slide_wide__94479__.build_edit_mode .item img {width:100%}
.pm-slide_wide__94479__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__94479__ .item .caption_wrap .subject {box-sizing:border-box;min-width:180px;padding:10px 25px;font-size:20px;line-height:1.4em}
	.pm-slide_wide__94479__ .owl-nav [class*='owl-'] {width:50px;height:100px;line-height:100px;margin-top:-50px}
	.pm-slide_wide__94479__ .owl-nav [class*='owl-']:before {font-size:26px}
	.pm-slide_wide__94479__ .owl-nav [class*='owl-']:after {border-width:50px}
	.pm-slide_wide__94479__ .owl-nav .owl-prev:before {padding-right:15px}
	.pm-slide_wide__94479__ .owl-nav .owl-next:before {padding-left:15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__94479__ .item .caption_wrap .subject {min-width:300px;padding:8px 35px;font-size:30px}

	.pm-slide_wide__94479__ .owl-nav [class*='owl-'] {width:65px;height:130px;line-height:130px;margin-top:-65px}
	.pm-slide_wide__94479__ .owl-nav [class*='owl-']:before {font-size:36px}
	.pm-slide_wide__94479__ .owl-nav [class*='owl-']:after {border-width:65px}
	.pm-slide_wide__94479__ .owl-nav .owl-prev:before {padding-right:15px}
	.pm-slide_wide__94479__ .owl-nav .owl-next:before {padding-left:15px}

	.pm-slide_wide__94479__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__94479__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:2px}
	.pm-slide_wide__94479__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__94479__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__94479__ .owl-dots .owl-dot span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:8px;height:8px;
		margin:auto;border-radius:50%;background:#ffffff;opacity:0;transition:.2s opacity ease-in;
	}
	.pm-slide_wide__94479__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__94479__ .owl-dots .owl-dot:hover span:before {opacity:1}
}

@media all and (min-width:1300px){
	.pm-slide_wide__94479__ .item .caption_wrap .subject {font-size:32px}
}

/*     94480 : 타이틀      */
.title__94480__ {}
.title__94480__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__94480__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__94480__ p span:before, .title__94480__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__94480__ p span:before {left:0}
.title__94480__ p span:after {right:0}

@media all and (min-width:768px){
	.title__94480__ p {font-size:22px}
	.title__94480__ p span {padding:0 20px}
	.title__94480__ p span:before, .title__94480__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__94480__ p {font-size:30px}
	.title__94480__ p span {padding:0 28px}
}

/*     94481 : 이미지 리스트      */
/*.img_tile__94481__ {overflow:hidden}*/
.img_tile__94481__ .img_inner {margin:0 -5px}
.img_tile__94481__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__94481__ * {box-sizing:border-box}
.img_tile__94481__ .item {float:left;position:relative;padding:5px}
.img_tile__94481__ .item .item_inner {display:block;overflow:hidden;border-radius:10px;background:#ffffff; border:1px solid#eee; box-shadow: 0 0 10px rgb(0 0 0 / 10%);}
.img_tile__94481__ .figure {display:block}
.img_tile__94481__ .figure img {width:100%;vertical-align:bottom}
.img_tile__94481__ .caption {display:block;position:relative;padding:12px 6px}
.img_tile__94481__ .caption:before {
	content:'';position:absolute;bottom:-20px;left:50%;z-index:1;margin-left:-10px;border-width:10px;border-style:solid;border-color:#ffffff transparent transparent transparent;
}
.img_tile__94481__ .caption > span {display:block;text-align:left}
.img_tile__94481__ .caption > span.subject {font-size:14px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.img_tile__94481__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__94481__ .item {width:100%}
.col_m_2__94481__ .item {width:50%}
.col_m_3__94481__ .item {width:33.3334%}
.col_m_4__94481__ .item {width:25%}
.col_m_1__94481__ .item,
.col_m_2__94481__ .item2n,
.col_m_3__94481__ .item3n,
.col_m_4__94481__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__94481__ .img_inner {margin:0 -10px}
	.img_tile__94481__ .item {padding:10px}
	.img_tile__94481__ .caption {padding:20px 10px}
	.img_tile__94481__ .caption:before {bottom:-30px;margin-left:-15px;border-width:15px}
	.img_tile__94481__ .caption > span.subject {font-size:16px}
	.img_tile__94481__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__94481__ .item,
	.col_m_2__94481__ .item2n,
	.col_m_3__94481__ .item3n,
	.col_m_4__94481__ .item4n {clear:none}

	.col_t_1__94481__ .item {width:100%}
	.col_t_2__94481__ .item {width:50%}
	.col_t_3__94481__ .item {width:33.3334%}
	.col_t_4__94481__ .item {width:25%}
	.col_t_5__94481__ .item {width:20%}
	.col_t_6__94481__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__94481__ .img_inner {margin:0 -15px}
	.img_tile__94481__ .item {padding:15px}
	.img_tile__94481__ .caption {padding:25px 20px}
	.img_tile__94481__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__94481__ .caption > span.subject {font-size:19px;letter-spacing:-.05em; word-break:keep-all}
	.img_tile__94481__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__94481__ .item,
	.col_t_2__94481__ .item2n,
	.col_t_3__94481__ .item3n,
	.col_t_4__94481__ .item4n,
	.col_t_5__94481__ .item5n,
	.col_t_6__94481__ .item6n {clear:none}

	.col_pc_1__94481__ .item {width:100%}
	.col_pc_2__94481__ .item {width:50%}
	.col_pc_3__94481__ .item {width:33.3334%}
	.col_pc_4__94481__ .item {width:25%}
	.col_pc_5__94481__ .item {width:20%}
	.col_pc_6__94481__ .item {width:16.6666%}
}

/*     94491 : 공백      */
.solid_line__94491__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__94491__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__94491__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__94491__ {height:20px;}
}

/*     94482 : YouTube 동영상 플레이어      */
/*박스디자인*/
.main_video {padding:30px 20px; box-sizing:border-box; background:#ff4242; height:410px;}
.main_video img {width:120px;}
.main_video a {vertical-align: super; float: right;}
.main_video p {margin:10px 0 30px; color:#fff;}
.main_video a {color:#fff;}

/* farm */
.farm__94482__ {display:table;width:100%}
.farm__94482__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__94482__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__94482__ .player-item,
.player__94482__ iframe,
.player__94482__ embed,
.player__94482__ object,
.player__94482__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__94482__.player-16by9 {padding-bottom:56.25%}
.player__94482__.player-4by3 {padding-bottom:75%}

@media(max-width:1023px){
.main_video {height:auto}
}

@media(max-width:767px){
.main_video {height:auto;}
}

/*     107155 : 공백      */
.solid_line__107155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__107155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__107155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__107155__ {height:20px;}
}

/*     94483 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__94483__ {display:table;table-layout:fixed;width:100%;background:#0d542e}
.pm-bd_list__94483__ .bd_inner {box-sizing:border-box;height:210px;padding:12px;vertical-align:middle}
.pm-bd_list__94483__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__94483__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__94483__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__94483__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__94483__ ul li:nth-child(2) {display:block}
.pm-bd_list__94483__ ul li:nth-child(3) {display:block}
.pm-bd_list__94483__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__94483__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__94483__ ul li a:hover {text-decoration:underline}
.pm-bd_list__94483__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__94483__ ul li.bd_blank {display:none}
.pm-bd_list__94483__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__94483__.date_show ul li a {padding-right:70px}
.pm-bd_list__94483__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__94483__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__94483__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__94483__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

.pm-bd_list__94483__ .go_partners {margin-top:20px;text-align:center}
.pm-bd_list__94483__ .go_partners > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 20px;border-radius:30px;background:#7528da;font-size:16px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}

@media (min-width:768px){
	.pm-bd_list__94483__ .bd_inner {padding:15px}
	.pm-bd_list__94483__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__94483__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__94483__ ul li:nth-child(4) {display:block}
	.pm-bd_list__94483__ .btn_more_view {margin-top:15px}
	.pm-bd_list__94483__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__94483__ .bd_inner {height:210px;padding:20px}
	.pm-bd_list__94483__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__94483__ ul li {display:block}
	.pm-bd_list__94483__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__94483__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__94483__ ul li.bd_blank {display:block}
	.pm-bd_list__94483__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__94483__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__94483__ .btn_more_view {margin-top:30px}
}

/*     94485 : 이미지      */
.img__94485__ {max-width:100%}
.img__94485__ * {box-sizing:border-box}
.img__94485__ a {display:block;vertical-align:top}
.img__94485__ img {width:px;vertical-align:top}

/*     94486 : 고객센터      */
.img_ratio__94486__ {background:#1ca75d; min-height:179px;}
.img_ratio__94486__ * {box-sizing:border-box}
.img_ratio__94486__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px; min-height:179px;}
.img_ratio__94486__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__94486__ .img_inner .figure img {vertical-align:top}
.img_ratio__94486__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__94486__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__94486__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__94486__ .img_inner .caption .cont {margin-top:5px;font-size:13px;color:#fff;opacity:.8; word-break:keep-all;}
.img_ratio__94486__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__94486__ .img_inner {padding:0 15px}
	.img_ratio__94486__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__94486__ .img_inner .caption .title {font-size:18px}
	.img_ratio__94486__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__94486__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__94486__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__94486__ .img_inner {padding:0 20px}
	.img_ratio__94486__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__94486__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__94486__ .img_inner .caption .title {font-size:22px}
	.img_ratio__94486__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__94486__ .img_inner .caption .cs_num {font-size:25px}
}

/*     94487 : 고객센터      */
.img_ratio__94487__ {background:#3655ad; min-height:179px;}
.img_ratio__94487__ * {box-sizing:border-box}
.img_ratio__94487__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px; min-height:179px;}
.img_ratio__94487__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__94487__ .img_inner .figure img {vertical-align:top}
.img_ratio__94487__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__94487__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__94487__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__94487__ .img_inner .caption .cont {margin-top:5px;font-size:13px; font-weight: bold; color:#fff;opacity:.8; margin-bottom: 20px;}
.img_ratio__94487__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__94487__ .img_inner {padding:0 15px}
	.img_ratio__94487__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__94487__ .img_inner .caption .title {font-size:18px}
	.img_ratio__94487__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__94487__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__94487__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__94487__ .img_inner {padding:0 20px}
	.img_ratio__94487__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__94487__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__94487__ .img_inner .caption .title {font-size:22px}
	.img_ratio__94487__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__94487__ .img_inner .caption .cs_num {font-size:25px}
}

/*     94490 : 공백      */
.solid_line__94490__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__94490__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__94490__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__94490__ {height:20px;}
}

/*     94495 : 타이틀      */
.title__94495__ {}
.title__94495__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__94495__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__94495__ p span:before, .title__94495__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__94495__ p span:before {left:0}
.title__94495__ p span:after {right:0}

@media all and (min-width:768px){
	.title__94495__ p {font-size:22px}
	.title__94495__ p span {padding:0 20px}
	.title__94495__ p span:before, .title__94495__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__94495__ p {font-size:30px}
	.title__94495__ p span {padding:0 28px}
}

/*     94488 : 이미지 리스트      */
.img_tile__94488__:after {content:''; display:block; clear:both;}
.img_tile__94488__ * {box-sizing:border-box;}
.img_tile__94488__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__94488__ .item:hover {top:-10px;}
.img_tile__94488__ .item a {display:block; text-decoration:none;}
.img_tile__94488__ .figure {display:block;}
.img_tile__94488__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__94488__ .caption {display:block; margin-top:10px;}
.img_tile__94488__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__94488__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__94488__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__94488__ .item {width:100%;}
.col_m_2__94488__ .item {width:50%;}
.col_m_3__94488__ .item {width:33.3333%;}
.col_m_4__94488__ .item {width:25%;}
.col_m_5__94488__ .item {width:20%;}
.col_m_6__94488__ .item {width:16.6666%;}

.col_m_1__94488__ .item,
.col_m_2__94488__ .item2n,
.col_m_3__94488__ .item3n,
.col_m_4__94488__ .item4n,
.col_m_5__94488__ .item5n,
.col_m_6__94488__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__94488__ .caption {margin-top:20px;}

	.text_sml__94488__ .caption > span.subject {font-size:14px;}
	.text_sml__94488__ .caption > span.content {font-size:13px;}
	.text_med__94488__ .caption > span.subject {font-size:16px;}
	.text_med__94488__ .caption > span.content {font-size:13px;}
	.text_big__94488__ .caption > span.subject {font-size:18px;}
	.text_big__94488__ .caption > span.content {font-size:13px;}

	.col_m_1__94488__ .item,
	.col_m_2__94488__ .item2n,
	.col_m_3__94488__ .item3n,
	.col_m_4__94488__ .item4n,
	.col_m_5__94488__ .item5n,
	.col_m_6__94488__ .item6n {clear:none;}

	.col_t_1__94488__ .item {width:100%;}
	.col_t_2__94488__ .item {width:50%;}
	.col_t_3__94488__ .item {width:33.3333%;}
	.col_t_4__94488__ .item {width:25%;}
	.col_t_5__94488__ .item {width:20%;}
	.col_t_6__94488__ .item {width:16.6666%;}

	.col_t_1__94488__ .item,
	.col_t_2__94488__ .item2n,
	.col_t_3__94488__ .item3n,
	.col_t_4__94488__ .item4n,
	.col_t_5__94488__ .item5n,
	.col_t_6__94488__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__94488__ .item,
	.col_t_2__94488__ .item2n,
	.col_t_3__94488__ .item3n,
	.col_t_4__94488__ .item4n,
	.col_t_5__94488__ .item5n,
	.col_t_6__94488__ .item6n {clear:none;}

	.col_pc_1__94488__ .item {width:100%;}
	.col_pc_2__94488__ .item {width:50%;}
	.col_pc_3__94488__ .item {width:33.3333%;}
	.col_pc_4__94488__ .item {width:25%;}
	.col_pc_5__94488__ .item {width:20%;}
	.col_pc_6__94488__ .item {width:16.6666%;}

	.col_pc_1__94488__ .item,
	.col_pc_2__94488__ .item2n,
	.col_pc_3__94488__ .item3n,
	.col_pc_4__94488__ .item4n,
	.col_pc_5__94488__ .item5n,
	.col_pc_6__94488__ .item6n {clear:both;}
}

